RubyGems Navigation menu

rubobot 0.63.1

Runs RuboCop Auto-correct for the cop with the lowest offense count, making it easier to incrementally improve your codebase.

Versions:

  1. 0.63.1 - March 08, 2020 (9 ko)

Dépendances de Runtime (1):

  • rubocop = 0.63.1
  • Dépendances de Development (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Gareth Rees

    Total de contrôle SHA 256:

    5e337b311026776fc9e29c6e7a77839d75c5dc638488afa6b8e072527e820a34

    Total de téléchargements 822

    Pour cette version 822

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: